library(coda)
mcmc.list <- read.openbugs('openbugsoutput')
means <- summary(mcmc.list)$statistics[,1]
xi.means <- means[substr(names(means),1,2)=='xi']
xi <- matrix(xi.means, ncol=2, byrow=TRUE)
cov(xi)
cor(xi)
plot(xi)
hist(xi[,1])
hist(xi[,2])

